/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
.banner{
	margin:10px;
}
#google_translate_element {
	width: 900px;
	margin: 0px auto;
	padding-bottom: 10px;
	background: #FFFFFF;
	text-align: left;
}
body {
	margin: 0;
	padding: 0;
	background: #F7F7F7 url(images/img01.jpg) repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #5A554E;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #32639A;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 2px;
	margin-left: 5px;
	line-height: 150%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-indent: 1ex;
}

ul, ol {
	margin: 0px;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

a {
	text-decoration: underline;
	color: #516C00;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

h2 a {
	text-decoration: none;
}

#wrapper {
	margin: 0px;
	padding: 0px;
	background: url(images/img02.jpg) repeat-x left top;
}

/* Header */

#header {
	text-align:center;
	width: 1000px;
	height: 235px;
	margin: 0 auto;
	padding: 0px;
	background: url(images/img03.jpg) no-repeat left top;
}

/* Logo */

#logo {
	
	float: left;
	margin: 0;
	padding: 15px 0px 0px 50px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#logo h1 {
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 44px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: -30px 0px 0px 0px;
	padding: 26px 0 0 2px;
	font: normal 19px Georgia, "Times New Roman", Times, serif;
	color: #C5E8FF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #C5E8FF;
}


#banner {
	margin-bottom: 20px;
	border: 12px #ECECEC solid;
}

/* Menu */

#menu {
	width: 1000px;
	height: 65px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img04.jpg) no-repeat left top;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px 25px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 120px;
	height: 39px;
	margin-left: 10px;
	padding-top: 15px;
	background: url(images/img05.jpg) repeat-x left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	background: url(images/img06.jpg) no-repeat left top;
	padding-left: 0;
	color: #493E2B;
}

/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 40px 50px 0px 50px;
	background: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 570px;
	padding: 0px 0px 0px 0px;
}

.post {
	margin-bottom: 15px;
}

.post .title {
	margin-bottom: 5px;
	padding: 8px 0 0 0px;
	letter-spacing: -0.5px;
	font-size: 22px;
	color: #493E2B;
}

.post .title a {
	color: #493E2B;
	border: none;
}

.post .meta {
	margin: -10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	letter-spacing: -1px;
	font-size: 20px;
	font-weight: normal;
	color: #6E8D3D;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}
.post .entry {
	background: url(images/img08.jpg) no-repeat left top;
	text-align: justify;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}

.links {
	padding-top: 20px;
}

.more {
	padding-left: 16px;
	background: url(images/img10.gif) no-repeat left 3px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.comments {
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 10px;
	text-align: center;
	padding: 0px;
}


/* Sidebar */

#sidebar {
	float: right;
	width: 273px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 20px;
}

#sidebar li li {
	line-height: 30px;
}

#sidebar li li span {
	height: 19px;
	margin-right: 16px;
	background: #3D2A0B url(images/img12.jpg) repeat-x left top;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 20px;
	padding-right: 10px;
	padding-left: 10px;
}

#sidebar h2 {
	letter-spacing: -.5px;
	font-size: 28px;
	color: #493E2B;
	margin-top: 10px;
	margin-bottom: 5px;
}

#sidebar p {
	text-align: justify;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	line-height: 1.5;
}

#sidebar p strong {
	color: #4A3E29;
}

#footer-content {
	width: 900px;
	height: 255px;
	margin: 0 auto;
	padding: 60px 50px 0px 50px;
	background: url(images/img15.jpg) no-repeat left top;
	font-size: 12px;
	color: #887450;
}

#footer-content .column1 {
	float: left;
	width: 570px;
}

#footer-content .column2 {
	float: right;
	width: 273px;
}

#footer-content h2 {
	padding-bottom: 10px;
	font-size: 22px;
	color: #E3D2B6;
}

#footer-content strong {
	color: #E3D2B6;
}

#footer-content a {
	color: #AA8B55;
}

#footer-content a:hover {
	color: #AA8B55;
	text-decoration: none;
}

.list li {
	margin-bottom: 6px;
}

#footer {
	margin: 0 auto;
	padding: 0px 0 5px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	text-align: center;
	color: #82A2B9;
}
#footer a {
	text-decoration: underline;
	color: #82A2B9;
}

.pareceiros {
	font-size: 10px;
	color: #333;
}

.table {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	padding-top: 3px;
	padding-bottom: 3px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
}

#comentarios h2 {
	height: 35px;
}

#comentarios ul li {
	list-style-image: url(images/comentar.png);
	list-style-position: inside;
	font-size: 16px;
	color: #32639A;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	background-color: #FFF;
	margin-bottom: 20px;
}

#Enviar {
	background-color: #37260A;
	color: #FFF;
	float: right;
	border: 1px solid #963;
}
.autor {
	margin-left: 30px;
	font-style: italic;
	font-size: 13px;
}
#comentariosListar {
	margin-bottom: 10px;
	background-image: url(images/img08.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
}
#page #content .post .entry .imgcenter {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
table.FTGrade {border-collapse: collapse;}

table.FTGrade tr td {border:1px solid #999;
margin: 2px;}

table.FTGrade .FTGradeTitle {
	text-align: center;
	font-weight: bold;
	}
	
#GFMoldura {
	width: 110px;
	float: left;
	height: 110px;
	margin: 5px;
}
#Ajuste {
	clear: both;
}
